<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:11:07.000-->
  <string hw_predefined_eap_sim="0000Rakuten:EAP_AKA"/>
  <!--2021-12-29 18:11:07.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
